r9754: Upgrading with the command line utility now works, at least partially (-:
[jra/samba/.git] / swat / scripting /
drwxr-xr-x   ..
drwxr-xr-x - client
-rw-r--r-- 2905 common.js
-rw-r--r-- 75 footer_columns.esp
-rw-r--r-- 62 footer_desktop.esp
-rw-r--r-- 73 footer_plain.esp
-rw-r--r-- 2802 forms.js
-rw-r--r-- 424 general_calls.esp
-rw-r--r-- 2151 header_columns.esp
-rw-r--r-- 861 header_desktop.esp
-rw-r--r-- 1292 header_plain.esp
-rw-r--r-- 1184 menus.js
-rw-r--r-- 556 preauth.esp
drwxr-xr-x - server
-rw-r--r-- 201 test.ejs
-rw-r--r-- 100 test.esp